.referral {
  background-color: var(--bg);
  border-radius: 15px;
  height: 128px;
  width: 196px;
  margin: 50px auto 20px;
  padding: 16px;
  color: var(--dark);
  position: relative;
  overflow: hidden;

  &Header {
    font-size: var(--font-size-m);
    color: var(--dark);
    line-height: var(--font-size-l);
  }

  &Body {
    font-size: var(--font-size-xxs);
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 12px;
    text-align: left;

  }

  &ButtonMore {
    margin-top: 12px;
  }

  &GiftIllustration {
    position: absolute;
    bottom: -4px;
    right: 0;
    z-index: 0;
  }
}
